<!-- build:stocks -->
<div class="row stocks">
    <div class="col-12 stock stock1">
        <div class="row">
            <div class="col-3 stock-back" style="background-image: url('images/stocks/2.png')"></div>
            <div class="col-6">
                <p class="stock-title">office chair</p>
                <p class="stock-desc">collection</p>
                <p class="stock-price">$200.00</p>
            </div>
            <div class="col-3 stock-back" style="background-image: url('images/stocks/3.png')"></div>
        </div>
    </div>
    <div class="col-12 stock stock2">
        <div class="row">
            <div class="col-6 stock-back" style="background-image: url('images/stocks/4.png')"></div>
            <div class="col-6">
                <p class="stock-title">special collection</p>
                <p class="stock-desc">save up 45% of furniture</p>
                <p class="stock-price"></p>
            </div>
        </div>
    </div>
</div>
<!-- /build:stocks -->